namespace ReiaSanTool.Gamen
{
    partial class MainForm
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージド リソースを破棄する場合は true を指定し、その他の場合は false を指定します。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.IniPropGrid = new System.Windows.Forms.PropertyGrid();
            this.PopupMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.HozonMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.OpenMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.PopupMenu.SuspendLayout();
            this.SuspendLayout();
            // 
            // IniPropGrid
            // 
            this.IniPropGrid.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.IniPropGrid.Location = new System.Drawing.Point(12, 12);
            this.IniPropGrid.Name = "IniPropGrid";
            this.IniPropGrid.Size = new System.Drawing.Size(580, 274);
            this.IniPropGrid.TabIndex = 0;
            // 
            // PopupMenu
            // 
            this.PopupMenu.Font = new System.Drawing.Font("メイリオ", 14F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.PopupMenu.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.PopupMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.HozonMenu,
            this.OpenMenu});
            this.PopupMenu.Name = "PopupMenu";
            this.PopupMenu.Size = new System.Drawing.Size(241, 133);
            // 
            // HozonMenu
            // 
            this.HozonMenu.Name = "HozonMenu";
            this.HozonMenu.Size = new System.Drawing.Size(240, 48);
            this.HozonMenu.Text = "保存";
            this.HozonMenu.Click += new System.EventHandler(this.HozonMenu_Click);
            // 
            // OpenMenu
            // 
            this.OpenMenu.Name = "OpenMenu";
            this.OpenMenu.Size = new System.Drawing.Size(240, 48);
            this.OpenMenu.Text = "開く...";
            this.OpenMenu.Click += new System.EventHandler(this.OpenMenu_Click);
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(10F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(604, 298);
            this.ContextMenuStrip = this.PopupMenu;
            this.Controls.Add(this.IniPropGrid);
            this.Name = "MainForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "れいあさんツール💖";
            this.PopupMenu.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.PropertyGrid IniPropGrid;
        private System.Windows.Forms.ContextMenuStrip PopupMenu;
        private System.Windows.Forms.ToolStripMenuItem HozonMenu;
        private System.Windows.Forms.ToolStripMenuItem OpenMenu;
    }
}

